entry_file: nexus_products.csv
global_min_stock: 4
global_max_stock: 1000
prefix: nexus_
entry: o
mapping:
- id: EAN
  price: Cena
  stock: Cena
  weight: waga
  name: Nazwa PL
  cat: KATEGORIA
  desc: Opis PL
  main_image: Zdjęcie 1
  images: Zdjęcie 2,Zdjęcie 3,Zdjęcie 4,Zdjęcie 5,Zdjęcie 6,Zdjęcie 7,Zdjęcie 8,Zdjęcie
    9,Zdjęcie 10,Zdjęcie 11,Zdjęcie 12,Zdjęcie 13,Zdjęcie 14,Zdjęcie 15,Zdjęcie 16
  attr_EAN: EAN
  attr_Kod_producenta: EAN
  attr_Producent: producent_nazwa
  attr_id_bl: id_bl
  attr_sku_bl: SKU
data:
- result_file: nexus_zero.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 40
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 65
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 100
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
- result_file: nexus_pigu.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.336
    amount_added: 44.54
    ship: 0.0
    add: 44.54
  - interval: 90
    multiplier: 1.336
    amount_added: 44.54
    ship: 0.0
    add: 44.54
  - interval: 150
    multiplier: 1.336
    amount_added: 44.54
    ship: 0.0
    add: 44.54
  - interval: 200
    multiplier: 1.336
    amount_added: 44.54
    ship: 0.0
    add: 44.54
- result_file: nexus_piguFI.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.397
    amount_added: 61.6
    ship: 0.0
    add: 61.6
  - interval: 90
    multiplier: 1.397
    amount_added: 61.6
    ship: 0.0
    add: 61.6
  - interval: 150
    multiplier: 1.397
    amount_added: 61.6
    ship: 0.0
    add: 61.6
  - interval: 200
    multiplier: 1.397
    amount_added: 61.6
    ship: 0.0
    add: 61.6
- result_file: nexus_cdon_se.xml
  currency_pair: pln-sek
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 58.46
    ship: 0.0
    add: 58.46
  - interval: 100
    multiplier: 1.268
    amount_added: 58.46
    ship: 0.0
    add: 58.46
  - interval: 150
    multiplier: 1.268
    amount_added: 58.46
    ship: 0.0
    add: 58.46
  - interval: 300
    multiplier: 1.268
    amount_added: 58.46
    ship: 0.0
    add: 58.46
- result_file: nexus_cdon_dk.xml
  currency_pair: pln-dkk
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 51.68
    ship: 0.0
    add: 51.68
  - interval: 100
    multiplier: 1.268
    amount_added: 51.68
    ship: 0.0
    add: 51.68
  - interval: 150
    multiplier: 1.268
    amount_added: 51.68
    ship: 0.0
    add: 51.68
  - interval: 300
    multiplier: 1.268
    amount_added: 51.68
    ship: 0.0
    add: 51.68
- result_file: nexus_cdon_fi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.274
    amount_added: 80.97
    ship: 0.0
    add: 80.97
  - interval: 100
    multiplier: 1.274
    amount_added: 80.97
    ship: 0.0
    add: 80.97
  - interval: 150
    multiplier: 1.274
    amount_added: 80.97
    ship: 0.0
    add: 80.97
  - interval: 300
    multiplier: 1.274
    amount_added: 80.97
    ship: 0.0
    add: 80.97
- result_file: nexus_skroutz.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.23
    amount_added: 73.25
    ship: 0.0
    add: 73.25
  - interval: 100
    multiplier: 1.23
    amount_added: 73.25
    ship: 0.0
    add: 73.25
  - interval: 150
    multiplier: 1.23
    amount_added: 73.25
    ship: 0.0
    add: 73.25
  - interval: 300
    multiplier: 1.23
    amount_added: 73.25
    ship: 0.0
    add: 73.25
- result_file: nexus_mallsi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.33
    amount_added: 38.35
    ship: 0.0
    add: 38.35
  - interval: 50
    multiplier: 1.33
    amount_added: 38.35
    ship: 0.0
    add: 38.35
  - interval: 100
    multiplier: 1.33
    amount_added: 38.35
    ship: 0.0
    add: 38.35
  - interval: 150
    multiplier: 1.33
    amount_added: 38.35
    ship: 0.0
    add: 38.35
- result_file: nexus_mallsiSH.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.33
    amount_added: 38.35
    ship: 0.0
    add: 38.35
  - interval: 50
    multiplier: 1.33
    amount_added: 38.35
    ship: 0.0
    add: 38.35
  - interval: 100
    multiplier: 1.33
    amount_added: 38.35
    ship: 0.0
    add: 38.35
  - interval: 150
    multiplier: 1.33
    amount_added: 38.35
    ship: 0.0
    add: 38.35
- result_file: nexus_emagro.xml
  currency_pair: pln-ron
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.321
    amount_added: 21.18
    ship: 0.0
    add: 21.18
  - interval: 70
    multiplier: 1.321
    amount_added: 21.18
    ship: 0.0
    add: 21.18
  - interval: 120
    multiplier: 1.321
    amount_added: 21.18
    ship: 0.0
    add: 21.18
  - interval: 200
    multiplier: 1.321
    amount_added: 21.18
    ship: 0.0
    add: 21.18
- result_file: nexus_bol.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.287
    amount_added: 41.51
    ship: 0.0
    add: 41.51
  - interval: 80
    multiplier: 1.287
    amount_added: 41.51
    ship: 0.0
    add: 41.51
  - interval: 150
    multiplier: 1.287
    amount_added: 41.51
    ship: 0.0
    add: 41.51
  - interval: 250
    multiplier: 1.287
    amount_added: 41.51
    ship: 0.0
    add: 41.51
- result_file: nexus_leroy.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.308
    amount_added: 76.0
    ship: 0.0
    add: 76.0
  - interval: 60
    multiplier: 1.308
    amount_added: 76.0
    ship: 0.0
    add: 76.0
  - interval: 120
    multiplier: 1.308
    amount_added: 76.0
    ship: 0.0
    add: 76.0
  - interval: 200
    multiplier: 1.308
    amount_added: 76.0
    ship: 0.0
    add: 76.0
- result_file: nexus_cdsc.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.301
    amount_added: 57.56
    ship: 0.0
    add: 57.56
  - interval: 90
    multiplier: 1.301
    amount_added: 57.56
    ship: 0.0
    add: 57.56
  - interval: 250
    multiplier: 1.301
    amount_added: 57.56
    ship: 0.0
    add: 57.56
  - interval: 500
    multiplier: 1.301
    amount_added: 57.56
    ship: 0.0
    add: 57.56
- result_file: nexus_amazonde.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.261
    amount_added: 42.74
    ship: 0.0
    add: 42.74
  - interval: 80
    multiplier: 1.261
    amount_added: 42.74
    ship: 0.0
    add: 42.74
  - interval: 250
    multiplier: 1.261
    amount_added: 42.74
    ship: 0.0
    add: 42.74
  - interval: 500
    multiplier: 1.261
    amount_added: 42.74
    ship: 0.0
    add: 42.74
